Auf meinem Octopress habe ich mal wieder ein kleines HowTo verfasst, wie man das alte -und von vielen auch als das bessere- Airport Utility 5.6 unter Mountain Lion nutzen kann. Denn Apple hat dafür gesorgt, dass sich nur noch das neue Airport Utility 6 unter 10.8 installieren lässt, nicht aber eben Version 5.6. [Weiter lesen]

Viel Erfolg!